.contacts {
  padding-top: 35px;
  padding-bottom: 15px;
  color: #fff;

  &__hdr {
    margin: 0 0 21px;
    color: #fff;
    font-size: 36px;
    line-height: 40px;
  }

  &__text {
    margin: 0 0 31px;
  }

  &__list {
    .cf;

    dt {
      float: left;
      clear: both;
      width: 115px;
      padding-right: 37px;
      text-align: right;
      white-space: nowrap;
      margin: 0 0 25px;

      &.social {
        margin: 15px 0 25px;
      }
    }

    dd {
      float: left;
      white-space: nowrap;

      a {
        color: #fff;
      }

      &.social {
        margin: 15px 0 25px;
      }
    }
  }
}
// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .contacts {
    padding: 27px 0 15px;
    text-align: center;

    &__hdr {
      font-size: 24px;
      line-height: 30px;
      margin: 0 0 14px;
      min-height: 60px;
    }

    &__text {
      min-height: 72px;
      margin-bottom: 122px;
    }

    &__list {
      margin: 0 0 18px;

      dt, dd {
        float: none;
        display: inline;
        line-height: 39px;
      }

      dt {
        width: auto;
        padding: 0;
      }
    }
  }
}